<!DOCTYPE html>
<html lang="tr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <title>Kitap Sil</title>
</head>

<body>
    <div class="alert alert-secondary" role="alert" style="max-width: 1000px; margin: 20px auto">
        <?php

        require_once("_ayarlar.php");

        $id = $_GET["id"];
        $onay = @$_GET["onay"];

        if (@$onay == 1) {
            $sql = "DELETE FROM kitap WHERE id = '$id' ";
            $silme = $vt->query($sql);
            if ($silme) {
                echo "Silme işlemi başarılı.<br>Yönlendiriliyorsunuz...";
                header("Refresh: 3; url=index.php");
            } else {
                echo "Silme işlemi başarısız!<br>Yönlendiriliyorsunuz...";
                header("Refresh: 3; url=index.php");
            }
        } else {
            echo "Kitap siliniyor, onaylıyor musunuz?";
            echo "<br>";
            echo "<a href='$_SERVER[REQUEST_URI]&onay=1'>Evet</a>";
            echo "<br>";
            echo "<a href='index.php'>Hayır</a>";
        }

        ?>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>